module hongze/hongze_yb

go 1.15

require (
	github.com/PuerkitoBio/goquery v1.8.0
	github.com/aliyun/aliyun-oss-go-sdk v1.9.8
	github.com/baiyubin/aliyun-sts-go-sdk v0.0.0-20180326062324-cfa1a18b161f // indirect
	github.com/fsnotify/fsnotify v1.5.1
	github.com/gin-gonic/gin v1.7.4
	github.com/go-playground/validator/v10 v10.9.0 // indirect
	github.com/go-redis/redis/v8 v8.11.4
	github.com/golang/freetype v0.0.0-20170609003504-e2365dfdc4a0
	github.com/jonboulle/clockwork v0.2.2 // indirect
	github.com/json-iterator/go v1.1.12
	github.com/lestrrat-go/file-rotatelogs v2.4.0+incompatible
	github.com/lestrrat-go/strftime v1.0.5 // indirect
	github.com/mattn/go-isatty v0.0.14 // indirect
	github.com/nosixtools/solarlunar v0.0.0-20211112060703-1b6dea7b4a19
	github.com/olivere/elastic/v7 v7.0.31
	github.com/op/go-logging v0.0.0-20160315200505-970db520ece7
	github.com/rdlucklib/rdluck_tools v1.0.3
	github.com/satori/go.uuid v1.2.0 // indirect
	github.com/silenceper/wechat/v2 v2.1.2
	github.com/spf13/viper v1.9.0
	github.com/swaggo/gin-swagger v1.3.3
	github.com/swaggo/swag v1.7.4
	github.com/tosone/minimp3 v1.0.1
	github.com/wenzhenxi/gorsa v0.0.0-20220418014903-15feec0f05a6
	golang.org/x/crypto v0.0.0-20210921155107-089bfa567519 // indirect
	golang.org/x/image v0.0.0-20190802002840-cff245a6509b
	golang.org/x/text v0.3.7 // indirect
	gopkg.in/gomail.v2 v2.0.0-20160411212932-81ebce5c23df
	gorm.io/driver/mysql v1.1.3
	gorm.io/gorm v1.22.2
)
